/* DOOFINDER - gras typo produit */

/*
.element style {
  display:none;
}
*/
.df-classic {
    font-size: 15px;
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0px !important;
}

.df-layer--grid {
  font-weight: 400;
  font-family: 'proxima_nova',sans-serif;
}

.df-card__old-price, .df-card__regular-price, .df-card__sale-price, .df-card__title, .df-classic .b, .df-classic .strong, .df-panel__title {
    font-weight: 600;
    font-family: 'proxima_nova',sans-serif;
}

/* DOOFINDER - colonne de droite */

.df-classic .df-header, .df-classic .df-panel__title, .df-classic .df-term {
    font-size: 15px !important;
  }


.df-classic .df-header, .df-classic .df-panel__title, .df-classic {
    font-family: 'proxima_nova',sans-serif;
    color: #28292b;
}


.df-slider .noUi-tooltip {
    font-size: 80%;
    background-color: #000000 !important;
    color: #fff;
    border-width: 0;
    padding: 2px 5px;
    white-space: nowrap;
}

.noUi-tooltip {
    display: block;
    position: absolute;
    border: 1px solid #000000 !important;
    border-radius: 0px !important;
    background: #fff;
}


.df-term {
  font-size: 15px;
  font-weight: 400;
  font-family: 'proxima_nova',sans-serif;
}

.df-term.df-term--selected {
    border-radius: 0px !important;
    background-color: #28292b !important;
    border-color: #28292b !important;
    color: #fff;
}

.df-panel__title {
    display: block;
    padding: 8px;
    margin: 0;
    text-transform: uppercase;
}

.df-classic .df-slider .noUi-pips-horizontal {
  display:none;
}

.df-classic .doofinderLogo {
    right: 16px;
    display: none !important;
}
